# Matthias Alexander Castrén's Komi Wedding Laments, sentence-aligned dataset

Matthias Alexander Castrén (1813–1852) collected seven wedding laments in Komi language, presumably in 1843 somewhere in the Pechora region. The original manuscripts are archived in the National Library of Finland, and they were published in 1873 with Finnish and German translations of T.G. Aminoff in Acta Societatis Scientiarum Fennicae, digitized copies being available in the [University of Helsinki Library](https://helda.helsinki.fi/handle/10138/16127) and in the [Internet Archive](https://archive.org/details/actasocietatissc111880suom/page/202/mode/2up).

In this dataset different versions of the text, especially in Komi and Finnish, are aligned with another. The Komi transcription provided by Castrén, and later edited by Aminoff, is also presented in a version in Standard Zyrian Komi orthography, or a variety of that used in recent dialect dictionary and corpora. 

The work of Niko Partanen was conducted within the [Kone Foundation](https://koneensaatio.fi/en) funded research project [Language Documentation Meets Language Technology: The Next Step in the Description of Komi](https://langdoc.github.io/IKDP-2/). The materials used are in Public Domain, and author doesn't claim new copyright for the rearrangement the text into XML files or for the creation of the orthographic variants. The citation of the original source in Zenodo is, however, recommended and appreciated. 

As the narrator of the texts is not known, and presumably Castrén collected them from several individuals, exact places or persons are not indicated anywhere besides Castrén. We are, however, glad to add into collection new information in case that can be found. The author of the dataset, Niko Partanen, can be reached by email in niko.partanen@helsinki.fi.

The data is provided in [ELAN](https://archive.mpi.nl/tla/elan) XML files so that it is easily compatible with other spoken Komi materials, even though in this case no recording naturally exists. Later, when more alignations are created to different manuscript versions, some other format may well be adopted.

## Citation

Please cite this dataset as:

    Niko Partanen 2021: Matthias Alexander Castrén's Komi Wedding Laments, sentence-aligned dataset. 
